Top
Phpuniverset logo
 

INDHOLD

Forside

Script libary

Job annoncer

Tips og Tricks

Konkurrence

Downloads

Dokumenter

PHP bog shop

Forum

Online udviklere


ARTIKLER

CSS

Diverse

E-handel / annoncer

Grafik

Html

Internet

Javascript

Linux

PHP/MySQL

Programmer

Flash

Søgemaskiner

Windows

C / C++


INFO

Information

Annoncering

Kontakt

Forside Forum PHP, mysql Fejl på script ved opgradering til Ver 5

Fejl på script ved opgradering til Ver 5


 

Fejl på script ved opgradering til Ver 5

Børge Bech Jensen  

Jeg har en gæstebog kørende, som når jeg installerer den på en server der kører PHP Ver.
5.2.6 ikke virker. 
På min egen hjemmeside kører der Ver 4 et eller andet, og her virker scriptet fint. 
Er der nogen herinde der kender den væsentligste forskel i programmering på disse
versioner, for fejlen må jo ligge her. 
Det ser ud som om den på Ver 5 ikke forstår, når jeg trykker nyt indlæg, og tilskriver
variablen $action værdien "add". 
Koden skal opfange den med: 
if ($action=="add") { osv.. 

Venlig hilsen, Børge 



Dato : 18.07.2008, 11:55

Visninger : 2900

Points : 100




Login for at skrive et indlæg :



   Brugernavn

Password
 

+ Opret en ny Bruger, Klik her

+ Glemt brugernavn/password

 

Send Artikel/anmeldelse til: phpuni@phpuniverset.dk

Tilbage til oversigt

© Copyright 2000 Propelcom Phpuniverset's politik om personlige oplysninger, artikler & Koder Phpuniverset er optimeret til Mozilla 1024 * 768 Phpuniverset version: 3.0 beta
Webhost : Ignesco.dk

Bund